/*
Theme Name: twentytwentyone Child
Theme URI: http://example.com/twentytwentyone-child/
description: >-
  twentytwentyone Child Theme
Author: John Doe
Author URI: http://example.com
Template: twentytwentyone
Version: 1.0.0
Text Domain: twentytwentyone-child
*/
.sel_thumb {
    padding: 13px 15px;
    font-size: 11px;
    color: #7F8787;
    font-weight: 400;
    width: calc(100% - 142px);
    margin-left: auto;
}
.fa-star, .fa-star-half-o {
    color: red;
}
.sel_thumb_error, .sel_gallery_error {
    padding: 10px 0px;
    font-size: 11px;
    color: red;
    font-weight: 400;
    width: calc(100% - 142px);
    margin-left: auto;
}